﻿@charset "UTF-8" ;

  html{
    height:100%;
/*    overflow:hidden;*/
    overflow-y:scroll;
    overflow-x:auto;
  }

  body{
    height:100%;
    text-align:center;
/*    overflow:hidden;*/
/*    overflow:scroll;*/
    overflow:auto;
  }

  #indexBody{
    background-color:#8E8E8E;
  }

  #appTopComment{
    margin:0px;
    padding:2px 5px;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Arial';
    font-size:16px;
    font-weight:bold;
    position:absolute;
    top:5px;
    left:5px;
    border:none;
    color:#EAEAEA;
    background:transparent;
  }

  #loginBox{
    position:absolute;
    top:45%;
    left:50%;
    margin:-106px 0px 0px -140px;
    padding:0px;
    width:280px;
    height:217px;
    border-style:solid;
    border-width:2px;
    border-color:#EFEFEF #AFAFAF #AFAFAF #EFEFEF;
    background-color:#FFFFFF;
  }

  #loginLogo{
    margin:18px auto;
    width:200px;
    height:36px;
    line-height:54px;
    background-image:url('../image/login_logo.gif');
    background-repeat:no-repeat;
  }

  .loginInputOuter{
    margin:0px auto;
    width:250px;
    overflow:hidden;
  }
  .loginInnerSub{
    width:90px;
    height:22px;
    line-height:22px;
    overflow:hidden;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Arial';
    font-weight:bold;
    font-size:14px;
    letter-spacing:1px;
    float:left;
  }

  .loginInputObj{
    margin:0px 0px 0px 10px;
    padding:0px;
    width:140px;
    height:18px;
    line-height:18px;
    font-size:14px;
    letter-spacing:1px;
    float:left;
    ime-mode:disabled;
  }

  #loginCookieBox{
    margin:10px auto 0px auto;
    width:250px;
    height:16px;
    line-height:16px;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif,'メイリオ',Meiryo;
    font-size:13px;
    letter-spacing:1px;
  }

  #cookieCheck{
    position:relative;
    top:2px;
  }

  #loginBtn{
    display:block;
    text-decoration:none;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Arial';
    font-weight:bold;
    letter-spacing:1px;
    color:#444444;
    margin:22px auto 0px auto;
    width:110px;
    height:28px;
    line-height:28px;
    border-style:solid;
    border-width:1px;
    border-color:#EAEAEA #A5A5A5 #A5A5A5 #EAEAEA;
    background-color:#DDDDDD;
    cursor:pointer;
  }


  #loginBtnSub{
    display:inline;
    text-decoration:none;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Arial';
    font-weight:bold;
    letter-spacing:1px;
    color:#444444;
    margin:22px auto 0px auto;
    width:90px;
    height:28px;
    line-height:28px;
    border-style:solid;
    border-width:1px;
    border-color:#EAEAEA #A5A5A5 #A5A5A5 #EAEAEA;
    background-color:#DDDDDD;
    cursor:pointer;
  }

  #loginback{
    display:inline;
    text-decoration:none;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Arial';
    font-weight:bold;
    letter-spacing:1px;
    color:#444444;
    margin:22px auto 0px auto;
    width:90px;
    height:28px;
    line-height:28px;
    border-style:solid;
    border-width:1px;
    border-color:#EAEAEA #A5A5A5 #A5A5A5 #EAEAEA;
    background-color:#DDDDDD;
    cursor:pointer;
  }

  .loginConfirmtext{
    overflow:hidden;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Arial';
    font-weight:bold;
    font-size:14px;
    letter-spacing:1px;
    text-align:left;
    color:#006400;
  }

  #loginBtn:link   { background-color:#DDDDDD; }
  #loginBtn:visited{ background-color:#DDDDDD; }
  #loginBtn:hover  { background-color:#E5E5E5; }
  #loginBtn:active { background-color:#DDDDDD; }

